@charset "utf-8";

body {
	color : #333333;
	font-size: 12px;
	font-weight:normal;
	line-height:18px;
	margin:0px 0 0 0;
	padding:0;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif !important;
}

h1 {
    font-size: 12px;
    font-weight: normal;
    margin: 0 auto;
    padding: 0 50px;
    text-align: left;
    line-height: 20px;
}


/****************************************
　PCデザイン
****************************************/

@media screen and (min-width: 769px), print{
	.sidemax{
		max-width:1200px;
		margin:0 auto;
	}
	img{
		max-width: 100%;
		vertical-align: bottom;
		width /***/:auto;
	}
	ul,li,p {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#container{
		width:100%;
	}
	.container {
		margin: 0 auto 50px;
		text-align: left;
	}
	.conts {
		width: 780px;
		float: left;
	}
	#main{
		transform: none !important;
	}
	.multi_container{
		width:900px;
		margin:0 auto;
	}
	.pchide {display: none;}
	.float_r {	float: right;}
	.float_l {	float: left;}
	.clear {	clear: both;}
	
	.rq_header_wrap{
		width: 100%;
		margin: auto;
		overflow: hidden;
	}
	.rq_header_l{
	float: left;
		margin: 15px 0px 0px 50px;
	}
	.rq_header_r{
	float: right;
		margin: 10px 50px 20px 0;
		display: flex;
		justify-content: space-between;
	}
	.rq_header_r a{
		display:block;
		font-size:18px;
		color:#fff;
		background-color:#dc4e58;
		line-height:54px;
		text-align:center;
		position: relative;
		text-decoration: none;
		transition: all 0.3s ease 0s;
		padding: 0 80px;
		margin: 0 0 0 20px;
	}
	.rq_header_r a:first-child{
		background-color:#ffcc02;
		color:#333;
	}
	.rq_header_r a:first-child:hover{
		background-color:#e1b400;
	}
	.rq_header_r a:first-child::before{
		background: #333;
	}
	.rq_header_r a:first-child::after{
		border-top: 2px solid #333;
		border-right: 2px solid #333;
	}
	.rq_header_r a:hover{
		background-color:#c1000e;
	}
	
	
	.rq_header_r a::before{
		content: "";
		right: 34px;
		top: 25px;
		width: 13px;
		height: 2px;
		background: #fff;
		position: absolute;
		transition: all 0.3s ease 0s;
	}
	.rq_header_r a:hover::before{
		right: 24px;
	}
	.rq_header_r a::after{
		content: "";
		right: 34px;
		top: 21px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		transition: all 0.3s ease 0s;
	}
	.rq_header_r a:hover::after{
		right: 24px;
	}
	.rq_footer_wrap{
	
	}
	.rq_footer_box{
		background: #333333;
		overflow: hidden;
		padding: 100px 0px;
		margin:50px 0px 0px 0px;
	}
	.rq_footer_box ul{
		width: 1100px;
		margin: auto;
		overflow: hidden;
	}
	.rq_footer_box ul li{
	float: left;
		width: 220px;
		margin: 0px 0px 30px 0px;
	}
	.rq_footer_box ul li:nth-child(6){
		margin-bottom:0px;
	}
	.rq_footer_box ul li:nth-child(7){
		margin-bottom:0px;
	}
	.rq_footer_box ul li:nth-child(8){
		margin-bottom:0px;
	}
	.rq_footer_box ul li:nth-child(9){
		margin-bottom:0px;
	}
	.rq_footer_box ul li:nth-child(10){
		margin-bottom:0px;
	}
	.rq_footer_box ul li:nth-child(5n){
		margin-right:0px;
	
	}
	.rq_footer_box ul li a{
		color: #fff;
		font-size: 15px;
		text-decoration: none;
		text-align: left;
		display: block;
	}
	.rq_footer_box ul li a:hover{
		text-decoration:underline;
	}
	.rq_footer_img{
		margin: 40px 0px 0px 0px;
		text-align:center;
	}
	.rq_footer_img img{
	
	}
	.rq_footer_box_copyright{
		font-size: 12px;
		font-weight: normal;
		margin: 50px 0px 0px 0px;
		text-align: center;
		background-color: #3e3a39;
		color: #fff;
		padding: 30px;
	}
	.rq_footer_box_copyright a{
	
	}
	.recruit_wrap{
		text-align:left;
		font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif !important;
	}
	.rq_main_img{
		background-image:url(./top_imgbg.png?0701);
		background-repeat:no-repeat;
		background-position-x:center;
		background-size:cover;
		overflow:hidden;
		height:680px;
	}
	.rq_main_img img{
		display: block;
		margin: 280px auto;
	}
	
	.rq_main_entry_img{
		background-image:url(./main_bg_entry.jpg);
		background-repeat:no-repeat;
		background-position-x:center;
		background-size:cover;
		overflow:hidden;
		height:300px;
	}
	.rq_main_entry_img img{
		display: block;
		margin: 320px auto;
	}
	
	.rq_conts01_wrap{
		width: 97%;
		margin: auto;
		padding: 140px 0px;
		overflow: hidden;
	}
	.rq_conts01_l{
		float: left;
		margin: 30px 0px 0px 0px;
		width: 40%;
	}
	.rq_conts01_l img{
	
	}
	.rq_conts01_r{
	float: left;
		margin: 0px 0px 0px 9%;
		width: 51%;
	}
	.rq_conts01_r{
	
	}
	.rq_conts01_r p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 2px;
		line-height: 30px;
		margin: 23px 0px 0px 0px;
	}
	.rq_conts_h2{
		font-size: 38px;
		font-weight: normal;
		margin: 0px;
		overflow: hidden;
	}
	.rq_conts_h2 span{
		width: 60px;
		height: 60px;
		font-size: 30px;
		font-weight: bold;
		line-height: 60px;
		display: block;
		text-align: center;
		background-color: #ffcc02;
		float: left;
	}
	.rq_conts_h2 p{
		float: left !important;
		margin: 0px 0px 0px 20px !important;
		font-size: 38px !important;
		line-height: 57px !important;
		letter-spacing: 3px !important;
	}
	.rq_conts02_wrap{
		margin: auto;
		padding:63px 0px 60px 0px;
		overflow: hidden;
		background-color:#ffcc02;
	}
	.rq_conts02_box{
		width: 97%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
	}
	.rq_conts02_r{
		float: right;
		margin: 10px 0px 0px 0px;
		width:30%;
	}
	.rq_conts02_r img{
	
	}
	.rq_conts02_l{
		float: left;
		margin: 0px 0px 0px 0px;
		width:100%;
	}
	.rq_conts02_l h2 span{
		background-color:#333333 !important;
		color:#fff !important;
	}
	.rq_conts02_l p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 23px 0px 0px 0px;
	}
	
	.rq_conts03_wrap{
		margin: auto;
		padding:94px 0px 90px 0px;
		overflow: hidden;
		background-repeat:no-repeat;
		background-position-x:center;
		background-size:cover;
		overflow:hidden;
		background-image:url(./shiire_bg.png);
		
	}
	.rq_conts03_box{
		width: 97%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
		color:#fff;
	}
	.rq_conts03_box p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 20px 0px 0px 0px;
	}
	.rq_conts03_box h2 p{
		color:#fff;
	}
	
	
	
	.rq_conts04_wrap{
		width: 97%;
		margin: auto;
		padding: 73px 0px 0px 0px;
		overflow: hidden;
	}
	.rq_conts04_r{
		float: left;
		margin: 10px 0px 70px 130px;
		width: 31%;
	}
	.rq_conts04_r img{
	
	}
	.rq_conts04_l{
		float: left;
		margin: 50px 0px 80px 0px;
		width: 50%;
	}
	.rq_conts04_l p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 23px 0px 0px 0px;
	}
	.rq_conts04_wrap ul{
		margin:0px 0px 0px 0px;
		clear:both;
	}
	.rq_conts04_wrap ul li{
	
	}
	
	.rq_conts04_wrap ul li img{
	
	}
	.rq_conts04_staff{
		
	}
	.rq_conts04_staff ul{
		margin:0px;
		padding:0px;
		list-style-type:none;
		display: flex;
		justify-content: space-between;
	}
	.rq_conts04_staff ul li{
		width:550px;
		background-color:#f5f4f2;
	}
	.rq_conts04_staff ul li img{
		
	}
	.rq_conts04_staff_come{
		background-color:#f5f4f2;
		padding:30px;
	}
	.rq_conts04_staff_name{
		text-align:center;
		margin:0px 0px 40px 0px;
	}
	.rq_conts04_staff_name span{
		display: block;
		font-size: 15px;
		margin: 0px 0px 12px 0px;
	}
	.rq_conts04_staff_name p{
		font-size: 25px;
		margin: 0px 0px 0px 0px;
		line-height: 28px;
		flex: unset;
		display: flex;
		text-align: center;
		justify-content: center;
	}
	.rq_conts04_staff_name p span{
		display: inline-block;
		font-size: 15px;
		margin: 0px 10px 0px 0px;
	}
	.rq_conts04_staff_tex{
		
	}
	.rq_conts04_staff_tex:nth-child(2){
		height: 180px;
	}
	.rq_conts04_staff_tex:nth-child(3){
		height:290px;
	}
	
	.rq_conts04_staff_tex span{
		display:block;
		font-size:20px;
	}
	.rq_conts04_staff_tex span span{
		display:inline-block;
		color:#ffcc02;
		margin-right: 10px;
	}
	.rq_conts04_staff_tex p{
		margin: 10px 0px 0px 0px;
		font-size: 15px;
		line-height: 28px;
	}
	
	
	.rq_conts05_wrap{
		width: 97%;
		margin: auto;
		padding: 105px 0px;
		overflow: hidden;
	}
	.rq_conts05_wrap h2{
	width: 820px;
		margin: auto;
	}
	.rq_conts05_wrap h2 span{
		
	}
	.rq_conts05_wrap p{
		font-size: 15px;
		float: none;
		text-align: center;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 33px 0px 0px 0px;
	}
	.rq_conts05_wrap img{
		display:block;
		margin:70px auto 0px auto;
	}
	
	.rq_conts06_wrap{
		margin: auto;
		padding:0px 0px 0px 0px;
		overflow: hidden;
		background-color:#f5f4f2;
	}
	.rq_conts06_box{
		width: 100%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
		max-width: 1600px;
	}
	.rq_conts06_r{
		float: right;
		margin: 0px 0px 0px 0px;
		width: 50%;
	}
	.rq_conts06_r img{
	
	}
	.rq_conts06_l{
		float: right;
		margin: 50px 4% 0px 0px;
		width: 43%;
	}
	.rq_conts06_l p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 23px 0px 0px 0px;
	}
	.rq_conts07_wrap{
		margin: auto;
		padding:0px 0px 0px 0px;
		overflow: hidden;
		background-color: #ffcc02;
	}
	.rq_conts07_box{
		width: 100%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
		max-width: 1600px;
	}
	.rq_conts07_l{
		float: left;
		margin: 0px 0px 0px 0px;
		width: 50%;
	}
	.rq_conts07_l img{
	
	}
	.rq_conts07_r{
		float: left;
		margin: 50px 0px 20px 4%;
		width: 43%;
	}
	.rq_conts07_r h2 span{
		background-color:#333333 !important;
		color:#fff !important;
	}
	.rq_conts07_r p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 23px 0px 0px 0px;
	}
	
	.rq_conts08_wrap{
		margin: auto;
		padding:92px 0px 90px 0px;
		overflow: hidden;
		background-repeat:no-repeat;
		background-position-x:right;
		background-size:cover;
		overflow:hidden;
		background-image:url(./jinbutsuzo_bg.jpg);
	}
	.rq_conts08_box{
		width: 97%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
		width: 1200px;
	}
	.rq_conts08_r{
		float: right;
		margin: 70px 0px 0px 0px;
		width: 49%;
	}
	.rq_conts08_r img{
	
	}
	.rq_conts08_l{
		float: left;
		margin: 0px 0px 0px 0px;
		width: 49%;
	}
	.rq_conts08_l h2 span{
		background-color:#333333 !important;
		color:#fff !important;
	}
	.rq_conts08_l p{
		font-size: 24px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 50px;
		margin: 30px 0px 0px 20px;
	}
	.rq_conts09_wrap{
		width: 97%;
		margin: auto;
		padding: 73px 0px 60px 0px;
		overflow: hidden;
	}
	.rq_conts09_wrap h2{
		width: 370px;
		margin: auto;
	}
	.rq_conts09_wrap h2 span{
		
	}
	.rq_conts09_wrap img{
		display:block;
		margin:50px auto 0px auto;
	}
	
	.rq_conts10_wrap{
		background: #ffcc02;
		padding: 120px 0px 95px 0px;
		overflow: hidden;
		position:relative;
	}
	.rq_conts10_wrap::before{
		content: "";
		left: 0px;
		right: 0px;
		top: 0px;
		margin: 0px auto;
		box-sizing: border-box;
		width: 57px;
		height: 54px;
		border: 51px solid transparent;
		border-top: 37px solid #fff;
		position: absolute;
	}
	.rq_conts10_box{
		width: 97%;
		margin: 0px auto 0px auto;
	}
	.rq_conts10_box h2{
		margin: 0px 0px 60px 0px;
		padding: 0px 0px 10px 0px;
		font-size: 38px;
		font-weight: normal;
		text-align: center;
		line-height: 64px;
		position:relative;
	}
	.rq_conts10_box h2::before {
		content: "";
		left:0px;
		right:0px;
		margin:auto;
		bottom:0px;
		position:absolute;
		width: 460px;
		border-bottom: solid 1px #ffffff;
	}
	.rq_conts10_box h2::after {
		content: "";
		left:0px;
		right:0px;
		margin:auto;
		bottom:2px;
		width: 460px;
		position:absolute;
		border-bottom: solid 1px #ffffff;
	}
	.rq_conts10_box h2 span{
		display: inline-block;
		font-weight: bold;
		font-size: 66px;
	}
	.rq_conts10_box ul{
		overflow: hidden;
	}
	.rq_conts10_box ul li{
		float: left;
		width: 30%;
		height: 500px;
		margin: 0px 5% 0px 0px;
		background-color: #FFF;
	}
	.rq_conts10_box ul li:nth-child(3n){
		margin-right:0px;
	}
	.rq_conts10_box ul li:nth-child(1){
		margin-bottom:40px;
	}
	.rq_conts10_box ul li:nth-child(2){
		margin-bottom:40px;
	}
	.rq_conts10_box ul li:nth-child(3){
		margin-bottom:40px;
	}
	.rq_conts10_box ul li h3{
		font-size: 2.5vw;
		margin: 0px 0px 0px 0px;
		padding: 0px 30px;
		line-height: 30px;
	}
	.rq_conts10_box ul li:nth-child(3) h3{
		font-size: 20px;
	}
	.rq_conts10_box ul li h3 span{
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size: 26px;
		color: #ffcc02;
		letter-spacing: 5px;
	}
	.rq_conts10_box ul li img{
		display: block;
		margin: 0px 0px 20px 0px;
	}
	.rq_conts10_box ul li p{
		font-size: 15px;
		line-height: 22px;
		margin: 14px 0px 0px 0px;
		padding: 0px 30px;
		letter-spacing: 1px;
	}
	.rq_conts10_box ul li p span{
		font-weight: bold;
		display: block;
		letter-spacing: 1px;
		margin: 0px 0px 15px 0px;
	}
	.rq_conts10_box_come{
		color:#b70b0b;
		font-size:30px;
		font-weight:bold;
		text-align:center;
		margin:70px 0px 0px 0px;
	}
	.rq_bosyu_wrap{
		padding: 136px 0px 0px 0px;
	}
	.rq_bosyu_wrap h2{
		margin: 0px 0px 65px 0px;
		font-size: 45px;
		text-align: center;
		font-weight: normal;
		letter-spacing: 4px;
	}
	.tbl-r02 p {
	  font-size: 16px;
	  font-weight: bold;
	  text-align: center;
	  margin: 60px auto 40px;
	}
	.tbl-r02 {
		margin: 0px auto;
		width: 95%;
		border-collapse: collapse;
		border-top: solid 1px #dbdbdb;
		border-left: solid 1px #dbdbdb;
		border-right: solid 1px #dbdbdb;
	}
	.tbl-r02 tr{
		border-bottom: solid 1px #dbdbdb;
	}
	.tbl-r02 th {
		background: #eeeeee;
		color: #333;
		padding: 10px;
		font-size: 16px;
		width: 300px;
		text-indent: 60px;
		letter-spacing: 2px;
	}
	.tbl-r02 td {
		padding: 23px 83px;
		font-size: 15px;
		line-height: 2em;
	}
	
	.rq_saiyo_wrap{
		padding: 136px 0px 0px 0px;
	}
	.rq_saiyo_wrap h2{
		margin: 0px 0px 65px 0px;
		font-size: 45px;
		text-align: center;
		font-weight: normal;
		letter-spacing: 4px;
	}
	.rq_saiyo_wrap a{
		width: 550px;
		line-height: 110px;
		font-size: 28px;
		border-radius: 80px;
		display: block;
		margin: 85px auto 0px auto;
		background: #dc4e58;
		text-align: center;
		color: #fff;
		text-decoration: none;
		letter-spacing: 2px;
		position: relative;
			transition: all 0.3s ease 0s;
	}
	.rq_saiyo_wrap a:hover{
		background-color:#c1000e;
	}
	.rq_saiyo_wrap a::before{
		content: "";
		right: 39px;
		top: 54px;
		width: 25px;
		height: 2px;
		background: #fff;
		position: absolute;
	}
	.rq_saiyo_wrap a:hover::before{
		right: 29px;
		transition: all 0.3s ease 0s;
	
	}
	.rq_saiyo_wrap a::after{
		content: "";
		right: 39px;
		top: 49px;
		width: 11px;
		height: 11px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
	}
	.rq_saiyo_wrap a:hover::after{
		right: 29px;
		transition: all 0.3s ease 0s;
	}
	.tbl-r03{
		margin: 0px auto;
		width: 95%;
		border-collapse: collapse;
		border-top: solid 1px #dbdbdb;
		border-left: solid 1px #dbdbdb;
		border-right: solid 1px #dbdbdb;
	}
	.tbl-r03 p {
	  font-size: 16px;
	  font-weight: bold;
	  text-align: center;
	  margin: 60px auto 40px;
	}
	.tbl-r03 th {
		background: #eeeeee;
		color: #333;
		padding: 40px 10px;
		font-size: 15px;
		font-weight: normal;
		width: 300px;
		text-align: center;
		letter-spacing: 2px;
	
	}
	.tbl-r03 td {
		background: #fff;
		color: #333;
		padding: 40px 10px;
		font-size: 16px;
		text-align: center;
		letter-spacing: 2px;
		border: 1px solid #dbdbdb;
	}
	.tbl-r03 td span{
		font-size: 28px;
		line-height: 40px;
		font-weight: 900;
		color: #ec4b4b;
	}
	.tbl-r03 thead tr th{
		border-left: solid 1px #dbdbdb;
	}
	.tbl-r03 thead tr th:nth-child(2){
		background-color:#064163;
		color:#fff;
	}
	.tbl-r03 thead tr th:nth-child(3){
		background-color:#0070b0;
		color:#fff;
	}
	.tbl-r03 thead tr th:nth-child(4){
		background-color:#59afe2;
		color:#fff;
	}
	.tbl-r03 thead tr th:nth-child(5){
		background-color:#8aa6b4;
		color:#fff;
	}
	.tbl-r03 td:nth-child(1){
		background-color:#eeeeee;
	
	}
	.tbl-r03 tr {
		border-bottom: dotted 1px #dbdbdb;
	}
	.rq_side_fix{
		width: 65px;
		height: 222px;
		position: fixed;
		right: 0px;
		bottom: 150px;
	}
	.rq_side_fix a{
		display: block;
		width: 65px;
		height: 200px;
		background-color: #dc4e58;
		position: relative;
		color: #fff;
		font-size: 20px;
		box-sizing: border-box;
		font-weight: bold;
		padding: 20px 20px 0px 0px;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		position: relative;
		text-decoration: none;
		transition: all 0.3s ease 0s;
	}
	.rq_side_fix a:hover{
		background-color: #c1000e;
	}
	
	}


/********************************************************************************************************************************************
　SPデザイン
********************************************************************************************************************************************/

@media screen and (max-width:768px){
	body {
		-webkit-text-size-adjust: 100%;
	}
	h1 {
		font-size: 10px;
		font-weight: normal;
		margin: 0 auto;
		padding: 0 10px;
		text-align: left;
		line-height: 20px;
	}
	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;
	}
	ul,li,p {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#container{
		width:100%;
	}
	.container{
		width:100% !important;
		margin-top: 0;
	}
	
	.sphide {display: none;}
	.smart_head {	width:100%;}
	.smart_head img { width : auto}   /* IE8 */
	.smart_head img { max-width : 100%}
	img {	vertical-align: bottom;}
	
	.clear {	clear: both;}
	
	.rq_header_wrap{
		background: #fff;
		width: 100%;
		margin: auto;
		overflow: hidden;
		position: relative;
		z-index: 10;
	}
	.rq_header_l{
		width: 80%;
		margin: 5px 0px 5px 3%;
		float: left;
	}
	.rq_header_l a{
		display:block;
	}
	.rq_header_r{
		width: 16%;
		float: right;
	}
	.rq_header_r a{
		display: block;
		background: #dc4e58;
		line-height: 16vw;
		color: #fff;
		text-decoration: none;
		font-size: 3vw;
		text-align:center;
	}
	
	.rq_footer_wrap{
	
	}
	.rq_footer_box{
		background: #333333;
		overflow: hidden;
		padding: 40px 0px;
		margin: 0px 0px 0px 0px;
	}
	.rq_footer_box ul{
		width: 92%;
		margin: auto;
		overflow: hidden;
	}
	.rq_footer_box ul li{
		float: left;
		width: 63%;
		margin: 0px 0px 15px 0px;
	}
	.rq_footer_box ul li:nth-child(2){
		width:35%;
	}
	
	.rq_footer_box ul li:nth-child(4){
		width:35%;
	}
	.rq_footer_box ul li:nth-child(6){
		width:35%;
	}
	.rq_footer_box ul li:nth-child(8){
		width:35%;
	}
	.rq_footer_box ul li:nth-child(9){
	}
	.rq_footer_box ul li:nth-child(10){
		width:35%;
	}
	.rq_footer_box ul li:nth-child(11){
		margin-bottom:0px;
	}
	.rq_footer_box ul li:nth-child(12){
		width:35%;
		margin-bottom:0px;
	}
	.rq_footer_box ul li a{
		color: #fff;
		font-size: 3.4vw;
		text-decoration: none;
		text-align: left;
		display: block;
	}
	.rq_footer_img{
		margin: 20px auto 0px auto;
		text-align: center;
		width: 70%;
	}
	.rq_footer_img img{
	
	}
	.rq_footer_box_copyright{
		font-size: 12px;
		font-weight: normal;
		margin: 50px 0px 0px 0px;
		text-align: center;
		background-color: #3e3a39;
		color: #fff;
		padding: 30px;
	}
	.recruit_wrap{
		text-align:left;
		font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif !important;
	}
	.rq_main_img{
		background-image:url(./main_bg_sp.png?0701);
		background-repeat:no-repeat;
		background-position-x:center;
		background-size:cover;
		overflow:hidden;
		height:400px;
	}
	.rq_main_img img{
		display: block;
		margin: 70px auto 0px auto;
		width: 92%;
	
	}.rq_main_entry_img{
		background-image:url(./main_bg_entry_sp.png);
		background-repeat:no-repeat;
		background-position-x:center;
		background-size:cover;
		overflow:hidden;
		height:180px;
	}
	
	.rq_main_entry_img img{
		display: block;
		margin: 190px auto 0px auto;
		width: 92%;
	
	}
	
	.rq_conts01_wrap{
		width: 92%;
		margin: auto;
		padding: 40px 0px;
		overflow: hidden;
	}
	.rq_conts01_l{
		margin: 0px auto 20px;
		width: 60%;
	}
	.rq_conts01_l img{
	
	}
	.rq_conts01_r{
	margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts01_r{
	
	}
	.rq_conts01_r p{
	font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 2px;
		line-height: 26px;
		margin: 10px 0px 0px 0px;
	}
	.rq_conts_h2{
		font-size: 38px;
		font-weight: normal;
		margin: 0px;
		overflow: hidden;
	}
	.rq_conts_h2 span{
	width: 14%;
		height: 13vw;
		font-size: 6vw;
		font-weight: bold;
		line-height: 13vw;
		display: block;
		text-align: center;
		background-color: #ffcc02;
		float: left;
	}
	.rq_conts_h2 p{
		float: right;
		margin: 0px 0px 0px 3px;
		font-size: 6vw;
		line-height: 1.8;
		letter-spacing: 3px;
		width: calc(100% - 70px);
	}
	.rq_conts02_wrap{
		margin: auto;
		padding: 40px 0px 40px 0px;
		overflow: hidden;
		background-color: #ffcc02;
	}
	.rq_conts02_box{
	width: 92%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
	}
	.rq_conts02_r{
		margin: 10px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts02_r img{
	
	}
	.rq_conts02_l{
		margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts02_l h2 span{
		background-color:#333333 !important;
		color:#fff !important;
	}
	.rq_conts02_l>p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 26px;
		margin: 20px 0px 0px 0px;
		text-align: justify;
	}
	
	.rq_conts03_wrap{
		margin: auto;
		padding:40px 0px 40px 0px;
		overflow: hidden;
		background-repeat:no-repeat;
		background-position-x:center;
		background-size:cover;
		overflow:hidden;
		background-image:url(./shiire_bg.png);
		
	}
	.rq_conts03_box{
		width: 92%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
		color: #fff;
	}
	.rq_conts03_box>p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 26px;
		margin: 20px 0px 0px 0px;
	}
	.rq_conts03_box h2 p{
		color:#fff;
	}
	
	
	
	.rq_conts04_wrap{
	width: 92%;
		margin: auto;
		padding: 40px 0px 40px 0px;
		overflow: hidden;
	}
	.rq_conts04_r{
		margin: 10px auto 0px auto;
		width: 78%;
	}
	.rq_conts04_r img{
	
	}
	.rq_conts04_l{
		margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts04_l>p{
	font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 26px;
		margin: 20px 0px 0px 0px;
	}
	.rq_conts04_wrap ul{
		margin: 40px auto 0px auto;
		clear: both;
		width: 84%;
	}
	.rq_conts04_wrap ul li{
		margin-bottom:20px;
	}
	.rq_conts04_wrap ul li:nth-child(1){
	}
	.rq_conts04_wrap ul li:nth-child(2){
		margin-bottom:0px;
	}
	.rq_conts04_wrap ul li img{
	
	}
	.rq_conts04_staff{
		
	}
	.rq_conts04_staff ul{
		margin: 30px auto 0px auto;
		padding: 0px;
		list-style-type: none;
		/* display: flex; */
		justify-content: space-between;
		width: 84%;
	}
	.rq_conts04_staff ul li{
		width:100%;
		background-color:#f5f4f2;
	}
	.rq_conts04_staff ul li img{
		
	}
	.rq_conts04_staff_come{
		background-color: #f5f4f2;
		padding: 15px;
	}
	.rq_conts04_staff_name{
		text-align: center;
		margin: 0px 0px 16px 0px;
	}
	.rq_conts04_staff_name span{
		display: block;
		font-size: 14px;
		margin: 0px 0px 5px 0px;
	}
	.rq_conts04_staff_name p{
		font-size: 21px;
		margin: 0px 0px 0px 0px;
		line-height: 28px;
		flex: unset;
		display: flex;
		text-align: center;
		justify-content: center;
	}
	.rq_conts04_staff_name p span{
		display: inline-block;
		font-size: 14px;
		margin: 0px 10px 0px 0px;
	}
	.rq_conts04_staff_tex{
		
	}
	.rq_conts04_staff_tex:nth-child(3){
		margin-top:20px;
	}
	
	.rq_conts04_staff_tex span{
		display:block;
		font-size:18px;
		line-height:2;
	}
	.rq_conts04_staff_tex span span{
		display:inline-block;
		color:#ffcc02;
		margin-right:4px;
	}
	.rq_conts04_staff_tex p{
		margin: 10px 0px 0px 0px;
		font-size: 14px;
		line-height: 24px;
	}
	
	.rq_conts05_wrap{
		width: 92%;
		margin: auto;
		padding: 40px 0px;
		overflow: hidden;
	}
	.rq_conts05_wrap h2 p{
		font-size: 5.1vw !important;
	}
	.rq_conts05_wrap h2{
		width: 100%;
		margin: auto;
	}
	.rq_conts05_wrap h2 span{
		
	}
	.rq_conts05_wrap>p{
		font-size: 15px;
		float: none;
		text-align: center;
		letter-spacing: 1px;
		text-align: left;
		line-height: 30px;
		margin: 20px 0px 0px 0px;
	}
	.rq_conts05_wrap img{
		display: block;
		margin: 30px auto 0px auto;
	}
	
	.rq_conts06_wrap{
		margin: auto;
		padding:0px 0px 0px 0px;
		overflow: hidden;
		background-color:#f5f4f2;
	}
	.rq_conts06_box{
		width: 100%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
	}
	.rq_conts06_r{
		margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts06_r img{
	
	}
	.rq_conts06_l{
		margin: 30px auto 30px auto;
		width: 92%;
	}
	.rq_conts06_l>p{
		font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 30px;
		margin: 23px 0px 0px 0px;
	}
	.rq_conts07_wrap{
		margin: auto;
		padding:0px 0px 0px 0px;
		overflow: hidden;
		background-color:#f5f4f2;
	}
	.rq_conts07_box{
		width: 100%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
	}
	.rq_conts07_l{
	margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts07_l img{
	
	}
	.rq_conts07_r{
		margin: 0px auto 0px auto;
		padding: 30px 4% 30px 4%;
		box-sizing: border-box;
		width: 100%;
		background: #ffcc02;
	}
	.rq_conts07_r h2 span{
		background-color:#333333 !important;
		color:#fff !important;
	}
	.rq_conts07_r>p{
	font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 26px;
		margin: 20px 0px 0px 0px;
	}
	
	.rq_conts08_wrap{
	margin: auto;
		padding: 40px 0px 40px 0px;
		overflow: hidden;
		background-repeat: no-repeat;
		background-position-x: right;
		background-size: cover;
		overflow: hidden;
		background-image: url(./jinbutsuzo_bg_sp.jpg);
	}
	.rq_conts08_wrap h2{
		color:#333;
	}
	.rq_conts08_box{
		width: 92%;
		margin: auto;
		padding: 0px 0px;
		overflow: hidden;
	}
	.rq_conts08_r{
		margin: 20px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts08_r img{
	
	}
	.rq_conts08_l{
	margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.rq_conts08_l h2 span{
		background-color: #FFCC03 !important;
		color: #333 !important;
	}
	.rq_conts08_l>p{
	font-size: 15px;
		float: none;
		text-align: left;
		letter-spacing: 1px;
		line-height: 26px;
		margin: 20px 0px 0px 30px;
		color: #333;
	}
	.rq_conts09_wrap{
		width: 92%;
		margin: auto;
		padding: 40px 0px 40px 0px;
		overflow: hidden;
	}
	.rq_conts09_wrap h2{
		width: 370px;
		margin: auto;
	}
	.rq_conts09_wrap h2 span{
		
	}
	.rq_conts09_wrap img{
		display:block;
		margin:50px auto 0px auto;
	}
	
	.rq_conts10_wrap{
		background: #ffcc02;
		padding: 40px 0px 40px 0px;
		overflow: hidden;
		position: relative;
	}
	.rq_conts10_wrap::before{
	content: "";
		left: 0px;
		right: 0px;
		top: 0px;
		margin: 0px auto;
		box-sizing: border-box;
		width: 57px;
		height: 54px;
		border: 40px solid transparent;
		border-top: 30px solid #fff;
		position: absolute;
	}
	.rq_conts10_box{
		width: 92%;
		margin: 0px auto 0px auto;
	}
	.rq_conts10_box h2{
		margin: 0px 0px 30px 0px;
		padding: 0px 0px 10px 0px;
		font-size: 7vw;
		font-weight: normal;
		text-align: center;
		line-height: 64px;
		position: relative;
	}
	.rq_conts10_box h2::before {
		content: "";
		left:0px;
		right:0px;
		margin:auto;
		bottom:0px;
		position:absolute;
		width: 100%;
		border-bottom: solid 1px #ffffff;
	}
	.rq_conts10_box h2::after {
		content: "";
		left:0px;
		right:0px;
		margin:auto;
		bottom:2px;
		width: 100%;
		position:absolute;
		border-bottom: solid 1px #ffffff;
	}
	.rq_conts10_box h2 span{
		display: inline-block;
		font-weight: bold;
		font-size: 12vw;
	}
	.rq_conts10_box ul{
		overflow: hidden;
	}
	.rq_conts10_box ul li{
		width: 100%;
		padding: 0px 0px 20px 0px;
		margin: 0px 0px 20px 0px;
		background-color: #FFF;
	}
	.rq_conts10_box ul li:nth-child(3n){
		margin-right:0px;
	}
	.rq_conts10_box ul li:nth-child(1){
	}
	.rq_conts10_box ul li:nth-child(3){
	}
	.rq_conts10_box ul li h3{
		font-size: 6.5vw;
		margin: 0px 0px 0px 0px;
		padding: 0px 24px;
		line-height: 30px;
	}
	.rq_conts10_box ul li:nth-child(3) h3{
		font-size: 5.5vw;
	}
	.rq_conts10_box ul li h3 span{
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size: 7vw;
		color: #ffcc02;
		letter-spacing: 5px;
	}
	.rq_conts10_box ul li img{
		display: block;
		margin: 0px 0px 20px 0px;
	}
	.rq_conts10_box ul li p{
		font-size: 15px;
		line-height: 26px;
		margin: 14px 0px 0px 0px;
		padding: 0px 25px;
		letter-spacing: 1px;
	}
	.rq_conts10_box ul li p span{
		font-weight: bold;
		display: block;
		letter-spacing: 1px;
		margin: 0px 0px 15px 0px;
	}
	.rq_conts10_box_come{
		color: #b70b0b;
		font-size: 5.5vw;
		line-height: 34px;
		font-weight: bold;
		text-align: center;
		margin: 10px 0px 0px 0px;
	}
	.rq_bosyu_wrap{
		padding: 40px 0px 40px 0px;
	}
	.rq_bosyu_wrap h2{
		margin: 0px 0px 40px 0px;
		font-size: 9vw;
		text-align: center;
		font-weight: normal;
		line-height: 42px;
		letter-spacing: 4px;
	}
	.tbl-r02 p {
	  font-size: 16px;
	  font-weight: bold;
	  text-align: center;
	  margin: 60px auto 40px;
	}
	.tbl-r02 {
	margin: 0px auto;
		width: 92%;
		border-collapse: collapse;
		border-top: solid 1px #dbdbdb;
		border-left: solid 1px #dbdbdb;
		border-right: solid 1px #dbdbdb;
	}
	.tbl-r02 tr{
		border-bottom: solid 1px #dbdbdb;
	}
	.tbl-r02 th {
		background: #eeeeee;
		color: #333;
		padding: 3%;
		font-size: 3.5vw;
		width: 24%;
		letter-spacing: 2px;
	}
	.tbl-r02 td {
		padding: 3%;
		font-size: 3.5vw;
		line-height: 26px;
	}
	
	.rq_saiyo_wrap{
		padding: 40px 0px 40px 0px;
	}
	.rq_saiyo_wrap h2{
		margin: 0px 0px 65px 0px;
		font-size: 45px;
		text-align: center;
		font-weight: normal;
		letter-spacing: 4px;
	}
	.rq_saiyo_wrap a{
		width: 92%;
		line-height: 75px;
		font-size: 4.5vw;
		border-radius: 80px;
		display: block;
		margin: 20px auto 0px auto;
		background: #dc4e58;
		text-align: center;
		color: #fff;
		text-decoration: none;
		letter-spacing: 2px;
		position: relative;
		transition: all 0.3s ease 0s;
	}
	.rq_saiyo_wrap a:hover{
		background-color:#c1000e;
	}
	.rq_saiyo_wrap a::before{
		content: "";
		right: 30px;
		top: 39px;
		width: 25px;
		height: 2px;
		background: #fff;
		position: absolute;
	}
	.rq_saiyo_wrap a:hover::before{
		right: 29px;
		transition: all 0.3s ease 0s;
	
	}
	.rq_saiyo_wrap a::after{
		content: "";
		right: 30px;
		top: 34px;
		width: 11px;
		height: 11px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		position: absolute;
	}
	.rq_saiyo_cl01{
		background-color:#064163 !important;
		color:#fff !important;
	}
	.rq_saiyo_cl02{
		background-color:#0070b0 !important;
		color:#fff !important;
	}
	.rq_saiyo_cl03{
		background-color:#59afe2 !important;
		color:#fff !important;
	}
	.rq_saiyo_cl04{
		background-color:#8aa6b4 !important;
		color:#fff !important;
	}
	.rq_saiyo_wrap a:hover::after{
		right: 29px;
		transition: all 0.3s ease 0s;
	}
	.tbl-r03{
		margin: 0px auto 20px auto;
		width: 95%;
		border-collapse: collapse;
		border-top: solid 1px #dbdbdb;
		border-left: solid 1px #dbdbdb;
		border-right: solid 1px #dbdbdb;
	}
	.tbl-r03 p {
	  font-size: 16px;
	  font-weight: bold;
	  text-align: center;
	  margin: 60px auto 40px;
	}
	.tbl-r03 th {
	background: #eeeeee;
		color: #333;
		padding: 21px 10px;
		font-size: 4vw;
		font-weight: normal;
		width: 300px;
		text-align: center;
		letter-spacing: 2px;
	
	}
	.tbl-r03 td {
	padding: 15px 14px;
		font-size: 3.6vw;
		line-height: 22px;
		border-left: solid 1px #dbdbdb;
	}
	.tbl-r03 thead tr th{
		border-left: solid 1px #dbdbdb;
	}
	.tbl-r03 thead tr th:nth-child(2){
		background-color:#064163;
		color:#fff;
	}
	.tbl-r03 thead tr th:nth-child(3){
		background-color:#0070b0;
		color:#fff;
	}
	.tbl-r03 thead tr th:nth-child(4){
		background-color:#59afe2;
		color:#fff;
	}
	.tbl-r03 thead tr th:nth-child(5){
		background-color:#8aa6b4;
		color:#fff;
	}
	.tbl-r03 td:nth-child(1){
		background-color:#eeeeee;
	
	}
	.tbl-r03 tr {
		border-bottom: solid 1px #dbdbdb;
	}
	
	
	.recruit_text {
	  width: 100%;
	  font-size: 16px;
	  font-weight: bold;
	  text-align: center;
	  margin:0px auto 40px auto;
		overflow: hidden;
	}
	
	.recruit_text span {
		font-size: 4.4vw;
		font-weight: normal;
		line-height: 37px;
		text-align: center;
		margin: 0px auto 30px;
		display: block;
	}
	.recruit_text ul{
		margin:0px;
		padding:0px;
		list-style-type:none;
	}
	.recruit_text ul li{
		margin-bottom: 25px;
		text-align: center;
		font-size: 6vw;
		line-height: 36px;
		position: relative;
	}
	.recruit_text ul li{
	
	}
	.recruit_text ul li::after {
		content: "";
		left: 0px;
		right: 0px;
		margin: auto;
		top: 43px;
		box-sizing: border-box;
		width: 3px;
		height: 3px;
		border: 11px solid transparent;
		border-left: 15px solid #333;
		position: absolute;
		-webkit-transform: rotate( 
	15deg
	 );
		transform: rotate( 
	90deg
	 );
	}
	.recruit_text ul li:last-child::after {
		border:none;
	}
	
	.footer_fix_2_entry{
		position: fixed;
		bottom: 0px;
		left: 0px;
		width: 100%;
		background-color: #dc4e58d4;
		padding: 4%;
		box-sizing: border-box;
		width: 80%;
	}
	.footer_fix_2_entry a{
		display: block;
		background-color: #fff;
		width: 100%;
		box-sizing: border-box;
		font-size: 15px;
		padding: 10px 0px;
		text-align: center;
		box-sizing: border-box;
		font-weight: bold;
		position: relative;
	}
	.footer_fix_2_entry a::before {
		content: "";
		top: 17px;
		right: 7%;
		width: 8px;
		height: 8px;
		border-top: 2px solid #333;
		border-right: 2px solid #333;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
	}
	
	}




